@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.fira-sans-normal {
  font-family: "Fira Sans", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
/* shared  styles */
.text-center {
  text-align: center;
}
.text-primary {
  color: #006a50;
}
.grey-text-1 {
  color: #0e0e0e80;
}

.grey-text-2 {
  color: #0e0e0eb3;
}

.bg-cl {
  background-color: #ffffff;
}

.btn-primary {
  background-color: #006a50;
  color: #fff;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  font-family: Fira Sans;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: left;
  cursor: pointer;
}

/* nav styles  */

nav {
  display: flex;
  justify-content: space-between;
  margin: 50px 200px;
  align-items: center;
}

.nav-title {
  font-weight: 700;
  font-size: 32px;
}

.nav-btn {
  background-color: #f5f5f5;
  box-sizing: border-box;
  border: 1px solid rgb(0, 106, 80);
  border-radius: 8px;
  padding: 15px 30px 15px 30px;
  color: rgb(0, 106, 80);
  font-family: Fira Sans;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: left;
}

/* banner styles */

.banner {
  background-color: #c6e4d6;
  height: 660px;
  margin: 50px 200px;
  border-radius: 8px;
}

.banner-content {
  padding: 80px 0px;
  margin: 10px 160px;
  display: flex;
  justify-content: space-center;
}

.banner-subtitle {
  color: rgba(14, 14, 14, 0.5);
  font-family: Fira Sans;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0%;
  text-align: left;
}

.banner-title {
  color: rgb(14, 14, 14);
  font-family: Fira Sans;
  font-size: 56px;
  font-weight: 700;
  line-height: 67px;
  letter-spacing: 0%;
  text-align: left;
}

.banner-btn {
  padding: 18px 34px;
  text-decoration: none;
  border: none;
}

/* vision styles */

.vision {
  margin: 50px 200px;
}

.vision-title {
  color: rgb(14, 14, 14);
  font-family: Fira Sans;
  font-size: 32px;
  font-weight: 700;
  line-height: 38px;
  letter-spacing: 0%;
  text-align: left;
}
.vision-cards {
  display: flex;
  justify-content: space-between;
  margin: 80px 0px;
  flex: gap 20px;
}
/* 1 */
.vision-card-1 {
  box-sizing: border-box;
  border-radius: 16px;
  padding: 5px 10px;
  width: 33%;
  background: #5490f533;
}

.vision-card-content {
  padding: 40px 40px;
}

.vision-card-btn-1 {
  background-color: #5490f5;
  padding: 18px 34px;
  text-decoration: none;
  border: none;
}
/* 2 */
.vision-card-2 {
  box-sizing: border-box;
  border-radius: 16px;
  padding: 5px 10px;
  width: 33%;
  background: #c6e4d6;
}

.vision-card-content {
  padding: 40px 40px;
}

.vision-card-btn-2 {
  background-color: #09a15c;
  padding: 18px 34px;
  text-decoration: none;
  border: none;
}
/* 3 */
.vision-card-3 {
  box-sizing: border-box;
  border-radius: 16px;
  padding: 5px 10px;
  width: 33%;
  background: #f7ebcf;
}

.vision-card-content {
  padding: 40px 40px;
}

.vision-card-btn-3 {
  background-color: #ffc239;
  padding: 18px 34px;
  text-decoration: none;
  border: none;
}
/* quote  styles  */

.quote-container {
  background-color: #cdcbcb1f;
  margin: 50px 200px;
}

.quote-content {
  padding: 20px 20px;
  background-image: url(../assets/quote-bg.png);
  background-repeat: no-repeat;
  background-position: 10px 10px;
}
.quote-title {
  color: rgba(14, 14, 14, 0.8);
  font-family: Fira Sans;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: left;
}
.quote-bottom-content {
  padding: 10px 10px;
}

/* recent news styles */

.news {
  margin: 50px 200px;
}

.news-title {
  font: Fira Sans;
  font-weight: 700;
  font-size: 40px;
}

.news-description {
  color: rgba(14, 14, 14, 0.7);
  font-family: Fira Sans;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: left;
}

.news-card-1 {
  background-color: #f2f2f2;
  display: flex;
  border-color: #051c16;
  border-radius: 10px;
  justify-content: start;
  align-items: start;
  margin-top: 20px;
}

.news-img-1 {
  padding: 48px;
}
.news-img-1-1 {
  border-radius: 10px;
}
.news-img-2 {
  padding: 48px;
}
.news-img-2-2 {
  border-radius: 10px;
  width: 400px;
  height: 300px;
}
.news-img-3 {
  padding: 48px;
}
.news-img-3-3 {
  border-radius: 10px;
  width: 400px;
  height: 300px;
}

.news-card-btn {
  background-color: #006a50;
  padding: 18px 34px;
  text-decoration: none;
  border: none;
}
/* card 2 */

.news-card-2 {
  background-color: #f2f2f2;
  display: flex;
  border-color: #051c16;
  border-radius: 10px;
  margin-top: 20px;
}

.news-card-1-content {
  margin: auto;
}

.news-img-2 {
  padding: 48px;
}
.news-img-2-2 {
  border-radius: 10px;
}

.news-card-2-content {
  margin: auto;
  padding: 10px 40px;
}

/* donate styles */

.donate {
  margin: 50px 200px;
}

.donate-title {
  color: rgb(14, 14, 14);
  font-family: Fira Sans;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0%;
  text-align: center;
  margin-top: 80px;
}

.donate-description {
  color: rgba(14, 14, 14, 0.7);
  font-family: Fira Sans;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  margin-top: 24px;
}
.donate-btn-container {
  margin-top: 50px;
}
.donate-btn-container ul {
  display: flex;
  gap: 30px;
  list-style: none;
  border: none;
  justify-content: center;
}

/* .donate-btn-container ul li {
} */

.donate-btn {
  padding: 40px;

  font-family: Fira Sans;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0%;
  text-align: left;
  background-color: #0e0e0e26;
  color: rgb(9, 9, 9);
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.donate-btn:hover {
  background-color: #c6e4d6;
}

.donate-box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  height: 60px;
  width: 100%;
}

.donate-box input {
  width: 100%;
  max-width: 1200px;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
}

::placeholder {
  text-align: center;
  color: #4f4f4f;
}

.donate-now-ctn {
  color: white;
  border: none;
  border-radius: 5px;
  padding: 10px 40px;
  cursor: pointer;
  font-size: 16px;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  height: 70px;
}

.donate-now-btn {
  background-color: #006a50;
  padding: 18px 34px;
  text-decoration: none;
  border: none;
  font-weight: 800;
}

/* newsletter  */
.newsletter {
  margin: 50px 200px;
}
.newsletter-container {
  background-color: #c6e4d6;
  box-sizing: border-box;
  border-radius: 16px;
  padding: 80px 100px;
  text-align: center;
}

.newsletter-title {
  color: rgb(14, 14, 14);
  font-family: Fira Sans;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0%;
  text-align: center;
}
.newsletter-desc {
  color: rgba(14, 14, 14, 0.7);
  font-family: Fira Sans;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
}
/* subscribe */

.search-box {
  display: flex;
  justify-content: center;
  /* justify-content: center;
  height: 30px;
  cursor: pointer;
  padding: 10px 20px;
  background: white;
  border-radius: 30px;
  align-items: center;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3); */
  align-items: center;
  gap: 0;
}

.search-box input {
  width: 100%;
  max-width: 1200px;
  border: none;
  padding: 20px 0;
  border-radius: 20px 0 0 20px;
}

.search-box button {
  background-color: #006a50;
  color: #ffffff;
  font: fira sans;
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0%;
  text-align: right;
  padding: 20px 20px;
  border-radius: 0px 20px 20px 0px;
}

.search-box ::placeholder {
  padding-left: 20px;
  text-align: left;
  color: #4f4f4f;
  font-size: 20px;
}

/* footer style */

.footer {
  background-color: #eaeaea;
  padding: 40px 40px;
}
.footer-container {
  margin: 50px 200px;
}
.footer-title {
  display: flex;
  justify-content: center;
}

.line {
  margin: 0 160px;
  color: #0e0e0e1a;
}

.footer ul {
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
}
